Restore compatibility with PHP < 5.3.6
[gitphp.git] / lib / rhino / LICENSE.txt
Chris Han Add Rhino
comments